body{
    background: url(../images/rdjyzxtazt_bg.png) no-repeat top center;
}
.head{
    height: 350px;
}
.head .container a img{
    margin: 10px;
    max-width: 33%;    
}
.head .headxysimg{
    display: none;
}
.content .con1,
.content .con2{
    margin-top: 20px;
}
.comtit {
    height: 44px;
    box-sizing: border-box;
    line-height: 44px;
    border-bottom: 1px solid #be0000;

}
.comtit span{
    font-size: 20px;
    font-weight: bold;
    color: #c7291c;

    display: inline-block;
    cursor: pointer;
    padding: 0 15px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.comtit span.on{
    color: #fff;
    background: #cb372b;
}
.comtit  .more{
    float: right;
    color: #878787;
}
.comtit  .more a{
   
    display: none;
}
.comtit  .more a.on{
    display: inline-block;
    color: #878787;
}
.con1 .con1left{
    width: 500px;

}
.con1 .con1right{
    position:relative;
    width: 677px;
    height:380px ;
}
.slideBox,.slideBox .bd{
    width:100%;
    height:100%;
}
.slideBox .bd  *{
    height:100%;
}
.slideBox .bd img{
    width:100%;
}
.slideBox .hd{
    height: 15px;
    position: absolute;
    bottom: 10px;
    z-index: 1;
    zoom: 1;
    right: 0px;
}
.slideBox .hd ul li {
    float: left;
    margin-right: 8px;
    border-radius: 50%;
    width: 13px;
    height: 13px;
    line-height: 14px;
    text-align: center;
    background: #95a3bf;
    cursor: pointer;
}
.slideBox .hd ul li.on{
    background: #ffffff;
    color: #fff;
}
.newrdjyzxtabox .comul ul{
    margin-top: 10px;
}
.newrdjyzxtabox .comul ul li{
    font-size: 16px;
    padding-left: 22px;
    box-sizing: border-box;
    position: relative;
    line-height: 36px;
    height: 36px;
}
.newrdjyzxtabox .comul ul li a{
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
    display: block;
    
}
.newrdjyzxtabox  .comul ul li::after {
    width: 4px;
    height: 4px;
    content: '';
    background: #c53b35;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -2px;
}
.newrdjyzxtabox  .con2 .tit2 span{
    background: url(../images/rdjyzxtazt_tit01.png) no-repeat bottom left;
    padding-left: 20px;
    cursor: pointer;
}
.newrdjyzxtabox  .con2 .tit2 {
    /* padding-left: 20px; */
    color:#c7291c;
    padding-top: 15px;
}
.newrdjyzxtabox  .con2  span{
    font-size: 18px;
    font-weight: bold;
}
.newrdjyzxtabox  .con2   .tit2 .more {
    display: inline-block;
    color: #878787;
    float: right;
}
.newrdjyzxtabox  .con2 .box .ulleft ,
.newrdjyzxtabox  .con2 .box .ulright{
    width: 49%;
}
.newrdjyzxtabox  .con2 .box{
    display: none;
}
.newrdjyzxtabox  .con2 .box.on{
    display: block;
    height: 485px;
}
.newrdjyzxtabox  .con2 .box p.words{
    font-size: 18px;
    line-height: 48px;
    margin-top: 25px;
    border-bottom: 1px dashed #e8e8e8;
}
.newrdjyzxtabox  .con2 .box p.sjd{
    display: none;
}

.newrdjyzxtabox  .con2 .box p:nth-child(1){
    text-indent: 2em;
}
.newrdjyzxtabox .con2 .tit2 a{
    font-size: 18px;
    font-weight: bold;
    color: #626262;
    margin-left: 10px;
}
.newrdjyzxtabox .con2 .tit2 a:hover{

    text-decoration: underline;
}
.comul ul li a:hover{
    color: #c7291c;

}
.bottombox{
    padding: 10px 0px;
    background: #fff8ee;
    margin-top:10px;
}
a:hover{
    text-decoration: underline;
}
.bottombox .yqlj{
    color: #333333;
    font-weight: bold;
    padding-left: 20px;
    font-size: 18px;
    background: url(../images/rdjyzxtazt_tit01.png) no-repeat bottom left;
}
.bottombox ul{
    display: inline-block;
}
.bottombox ul li{
    padding: 0 30px;
    border-radius: 30px;
    border: 1px solid #f2cdc3;
    display: inline-block;
    height: 38px;
    line-height: 38px;
    box-sizing: border-box;
    margin: 15px 35px;
}
.bottombox ul li a{
    color: #333;
    font-size: 18px;
}
.wyly {
    margin-top: 40px;
    text-align: center;
}
.wyly img{
    width: 185px;
    margin-bottom: 10px;
}
.wyly a{
    display: block;
    width: 200px;
    background: #cb372b;
    color: #fff;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
    margin: 0 auto;
    border-radius: 5px;
    max-width: 50%;
}
@media (max-width: 1200px) {
    .slideBox .bd img{
        width:100%;
        height: 400px;
    }
    .head{
        overflow: hidden;
        height: auto;

    }
    .head .headxysimg{
        display: block;
        width: 130%;
        max-width: 300%;
        margin-left: -15%;
    }
    body{
        background: none;
    }
    .head .container{
        position:absolute;
        left: 0px;
        top: 0px;
    }
    .container{
        width: 100%;
    }
    .content{
        width: 100%;
        padding: 0 8px;
        box-sizing: border-box;
    }
    .con1 .con1left,
    .newrdjyzxtabox .con2 .box .ulleft, .newrdjyzxtabox .con2 .box .ulright{
        width: 100%;
        height: auto;
        float: none;
    }
    .con1 .con1right{
        max-width: 100%;
        height: auto;
        float: none;
    }
    .bottombox ul li{
        margin: 15px 30px;
    }
    .newrdjyzxtabox .con2 .box.on{
        height: auto
    }
    .newrdjyzxtabox  .con2 .box p.sjd{
        display: block;
        line-height: 36px;
        margin-top: 15px;
        text-indent: 2em;
    }
    .newrdjyzxtabox  .con2 .box p.words{
        display: none;
    }
}
@media (max-width: 768px) {
    .comtit span{
        font-size: 16px !important;
    }
    .head .headxysimg{
        width: 150%;
        margin-left: -25%;
    }
    .comtit{
        height: 38px;
        line-height: 38px;
    }
    .newrdjyzxtabox .con2 .tit2 span,
    .newrdjyzxtabox .con2 .tit2 a{
        font-size: 16px;
    }
    .bottombox ul li{
        margin: 10px 15px;
    }
    .content .con1, .content .con2{
        margin-top: 5px;
    }
    .wyly{
        margin: 20px 0px;
    }
}